@charset "UTF-8";

.lp_wrap .shikumi .line li {
  position: absolute;
}
.lp_wrap .shikumi .line li.trigger,
.lp_wrap .shikumi .line li.trigger ~ li {
  clip-path: inset(0% 100% 0% 0%);
}
.lp_wrap .shikumi .line li.trigger{
  transition: 0.6s 0.0s ease;
}
.lp_wrap .shikumi .line li.trigger ~ li{
  transition: 0.6s 0.6s ease;
}
.lp_wrap .shikumi .line li.trigger.move,
.lp_wrap .shikumi .line li.trigger.move ~ li {
  clip-path: inset(0% 0% 0% 0%);
}
.lp_wrap .shikumi .line li:nth-child(1) {
  top: 48%;
  left: 16.375%;
  width: 67.25%;
}
.lp_wrap .shikumi .line li:nth-child(2) {
  top: 68%;
  left: 24.875%;
  width: 50.25%;
}